{
    "path": "$OET_PATH/testcases/function_test/pkg_test/avahi/avahi-autoipd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_avahi-autoipd_install",
            "desc": "测试avahi-autoipd软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_avahi-autoipd_uninstall",
            "desc": "测试avahi-autoipd软件包的卸载功能"
        },
        {
            "name": "test_avahi-autoipd_function_check_version",
            "desc": "测试检查avahi-autoipd软件包版本信息"
        }
    ]
}